@charset "UTF-8";
/*整站样式*/
html,body,dl,dd,img,form,div,ul,ol,li,h1,h2,h3,h4,h5,h6,p,button{margin:0;padding:0; border:0;}
body{font-size: 12px;font-family:"Microsoft YaHei" }
input,textarea,button{padding: 0;font-family:"Microsoft YaHei"}
h1,h2,h3,h4,h5,h6{font-weight: normal;}
ul,ol,li{ list-style-type:none;}
img{border:0;vertical-align:middle;}
select,input,textarea,button{vertical-align:middle;outline: none;-webkit-appearance: none;}
table{border-collapse:collapse;border-spacing:0}
tr{margin:0;padding:0;}
td{margin:0;padding:0;}
iframe{border:none;}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
a:active{text-decoration:none;}
.hidden{display:none;visibility:hidden;}
.wrap{border: 0;padding:0;width:1150px;margin:0 auto;*zoom:1;}
.wrap:after{clear: both;content:"";display: table;}
.clear{clear:both;font-size:0;line-height:0;height:0;visibility:hidden;}
.fix{*zoom:1;}
.fix:after{clear: both;content:"";display: table;}
.fl{float: left;}
.fr{float: right;}
.tl{text-align: left;}
.tc{text-align: center;}
.tr{text-align: right;}


/*header*/
.header {
    width:100%;
    height:6rem;
    background:#fff;
    position:fixed;
    z-index:99;
    top:0;
    box-sizing:border-box;
    padding:0 3%;
    border-bottom:1px solid #e0e0e0;
}
.header .logo {
    width:61%;
    float:left;
    padding-top:1.4rem;
}
.header .logo img {
    width:100%;
}
.header .menu_check {
    width:9%;
    float:right;
    padding-top:1.4rem;
    box-sizing:border-box;
    height:6rem;
}
.header .menu_check .show {
    width:100%;
}
.header .menu_check .show img {
    width:100%;
}
.header .menu_check .hide {
    width:100%;
    display:none;
}
.header .menu_check .hide img {
    width:100%;
}


/*menu*/
.menu_box {
    position:fixed;
    top:0;
    width:100%;
    height:100%;
    z-index:98;
    padding-top:6rem;
    display:none;
}
.menu_box_bg {
    width:100%;
    height:100%;
    background:rgba(0,0,0,.3);
}
.menu {
    position:fixed;
    right:0;
    top:6rem;
    height:100%;
    z-index:97;
    width:42%;
    background:#492562;
    box-sizing:border-box;
    padding-top:2rem;
}
.menu li {
    width:100%;
    height:5rem;
    line-height:5rem;
    font-size:1.7rem;
    padding-left:18%;
    box-sizing:border-box;
}
.menu li.on {
    background:#ff8039;
}
.menu li .menu_a {
    color:#fff;
    display:block;
}
.s_menu {
    position:fixed;
    right:42%;
    top:6rem;
    height:100%;
    z-index:97;
    width:42%;
    background:#562c73;
    box-sizing:border-box;
    padding-top:2rem;
    text-align:center;
    display:none;
}
.s_menu_a {
    font-size:1.6rem;
    line-height:4.5rem;
    display:block;
    color:#fff;
}
.header1 {
    width:100%;
    height:100%;
    overflow:hidden;
    position:fixed;
    top:0;
    left:0;
}



/*banner*/
.banner {
    margin-top:6rem;
}
.swiper-container {
    width: 100%;
    clear:both;
    position:relative;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    width:100%; 
        
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-slide img {
    width:100%; 
    display:block;
}
.swiper-pagination {
    width:100%;
    bottom:0.5rem;
}
.swiper-pagination-bullet {
    width:0.8rem!important;
    height:0.8rem!important;
}
.swiper-pagination-bullet-active {
    background:#ff8039!important;
}




/*首页产品中心*/
.index_cpzx {
    width:100%;
    box-sizing:border-box;
    padding:2.3rem 3% 2rem 3%;
}
.title_box {
    width:100%;
    text-align:center;
}
.title_box .title {
    font-size:1.5rem;
    line-height:1.8rem;
    font-weight:bold;
    color:#000;
    margin-bottom:0.8rem;
}
.title_box .line {
    width:5%;
    height:0.2rem;
    background:#ff8039;
    margin:auto;
}
.index_cpzx_list {
    width:100%;
    padding-top:1.5rem;
}
.index_cpzx_list .tbox {
    width:50%;
    position:relative;
    background:#f0b856;
    color:#fff;
    line-height:1.8rem;
    box-sizing:border-box;
    padding:0 5%;
}
.index_cpzx_list .tbox .title {
    font-size:1.5rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-top:1.3rem;
}
.index_cpzx_list .tbox .txt {
    font-size:1.1rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-top:1rem;
}
.index_cpzx_list .tbox .more {
    font-size:1.1rem;
    line-height:1.2rem;
    text-transform:uppercase;
    margin-top:1.5rem;
}
.index_cpzx_list .tbox .tb1 {
    position:absolute;
    width:0.8rem;
    height:1.8rem;
    left:100%;
    top:45%;
}
.index_cpzx_list .tbox .tb1 img {
    width:100%;
}
.index_cpzx_list .tbox .tb2 {
    position:absolute;
    width:0.8rem;
    height:1.8rem;
    right:100%;
    top:45%;
}
.index_cpzx_list .tbox .tb1 img {
    width:100%;
}
.index_cpzx_list .img {
    width:50%;
    background:#f0b856;
}
.index_cpzx_list .img img {
    width:100%;
}

.line_box {
    width:100%;
    height:1.2rem;
    border-top:1px solid #e0e0e0;
    border-bottom:1px solid #e0e0e0;
    background:#fafafa;
}

/*首页新闻动态*/
.index_news {
    width:100%;
    box-sizing:border-box;
    padding:2.3rem 3% 2rem 3%;
}
.index_news_list {
    width:100%;
    
}
.index_news_list li {
    width:100%;
    display:inline-table;
    padding:1.5rem 0;
    border-bottom:1px solid #e9e9e9;
}
.index_news .index_news_list li:first-child {
    border-top:1px solid #e9e9e9;
}
.index_news_list li .time {
    width:17%;
    float:left;
    text-align:center;
    height:5.4rem;
    background:#f0f0f0;
    font-size:1.1rem;
    line-height:2.5rem;
    color:#666;
}
.index_news_list li .time span {
    width:100%;
    display:block;
    height:2.7rem;
    line-height:2.7rem;
    background:#f0b856;
    display:block;
    font-size:1.5rem;
    color:#fff;
}
.index_news_list li .tbox {
    width:80%;
    float:right;
}
.index_news_list li .tbox .title {
    font-size:1.3rem;
    line-height:1.8rem;
    color:#000;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.index_news_list li .tbox .txt {
    font-size:1.1rem;
    line-height:1.6rem;
    color:#333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-top:0.2rem;
}
.index_news_more {
    width:58%;
    height:3.5rem;
    background:#f0b856;
    border-radius:1.7rem;
    display:block;
    text-align:center;
    line-height:3.5rem;
    margin:auto;
    color:#fff;
    margin-top:2rem;
}


/*首页关于我们*/
.index_about {
    width:100%;
    box-sizing:border-box;
    padding:1rem 3% 2rem 3%;
}
.index_about_img {
    width:100%;
}
.index_about_img img {
    width:100%;
}
.index_about .title {
    font-size:1.5rem;
    font-weight:bold;
    line-height:3rem;
    text-align:center;
    padding-top:0.7rem;
}
.index_about .txt {
    font-size:1.1rem;
    line-height:1.8rem;
    color:#000;
    text-align:center;
    padding-top:0.4rem;
}


/*首页荣誉资质*/
.index_ryzz {
    width:100%;
    box-sizing:border-box;
    padding:2rem 3% 1.5rem 3%;
}
.index_ryzz_box {
    width:100%;
    padding-top:1.5rem;
}

.ryzz_slide {
    width:50%!important;
    position:relative;
    box-sizing:border-box;
    padding:0 5%;
    padding-bottom:2.3rem;
}
.ryzz_slide .img {
    width:100%!important;
}
.ryzz_slide .title {
    width:100%;
    text-align:center;
    font-size:1.1rem;
    line-height:1.8rem;
    color:#333;
    position:absolute;
    bottom:0;
    left:0;
}
.swiper-button-next, .swiper-button-prev {
    width:0.9rem!important;
    height:1.7rem!important;
}
.swiper-button-prev {
    background:url(../images/tb5.png) center center no-repeat!important;
    background-size:100%!important;
    left:0!important;
}
.swiper-button-next {
    background:url(../images/tb6.png) center center no-repeat!important;
    background-size:100%!important;
    right:0!important;
}

/*footer*/
.footer {
    font-size:1.1rem;
    line-height:1.8rem;
    color:#fff;
    text-align:center;
    background:#2f2f2f;
    padding-top:1.2rem;
    padding-bottom:1rem;
}


/*ny_banner*/
.ny_banner {
    width:100%;
    margin-top:6rem;
}
.ny_banner img {
    width:100%;
}

/*ny_address*/
.ny_address {
    width:100%;
    border-bottom:1px solid #e0e0e0;
    box-sizing:border-box;
    padding:0 3%;
    height:4rem;
    line-height:4rem;
    font-size:1.2rem;
    color:#666;
}
.ny_address a {
    color:#666;
}
.ny_address span {
    color:#ff8039;
}


/*about*/
.about_txt {
    width:100%;
    box-sizing:border-box;
    padding:1.4rem 3%;
    font-size:1.2rem;
    line-height:2.4rem;
    color:#333;
}
.about_txt img {
    width:100%;
}

.about_list {
    width:100%;
    box-sizing:border-box;
    padding:1.4rem 3%;
    position:relative;
}
.about_list_tou {
    width:0.6rem;
    height:0.6rem;
    border-top:2px solid #562c73;
    border-left:2px solid #562c73;
    transform:rotate(45deg);
    margin-left:1.8rem;
    position:absolute;
    z-index:9;
}
.about_list ul {
    padding-top:2rem;
    background:url(../images/tb7.jpg) 2.1rem top repeat-y;
}
.about_list li {
    width:100%;
    display:inline-table;
    margin-bottom:3rem;
}
.about_list li .year {
    width:4rem;
    height:4rem;
    border-radius:100%;
    box-sizing:border-box;
    border:1px solid #562c73;
    float:left;
    text-align:center;
    font-size:1.2rem;
    font-weight:bold;
    line-height:3.8rem;
    margin-top:0.7rem;
    margin-left:0.1rem;
}
.about_list li.ji .year {
    background:#562c73;
    color:#fff;
}
.about_list li.ou .year {
    background:#fff;
    color:#562c73;
}
.about_list li .tbox {
    width:83%;
    float:right;
    font-size:1.2rem;
    line-height:1.8rem;
}
.about_list li .tbox .years {
    font-weight:bold;
    color:#562c73;
}
.about_list li .tbox .txt {
    color:#333;
}

.about_list2 {
    width:100%;
    box-sizing:border-box;
    padding:0 3%;
    padding-top:2rem;
}
.about_list2 li {
    width:40%;
    float:left;
    margin:0 5%;
    margin-bottom:1.5rem;
}
.about_list2 li .img {
    width:100%;
    box-sizing:border-box;
    border:1px solid #f1f1f1;
}
.about_list2 li .img img {
    width:100%;
}
.about_list2 li .title {
    font-size:1.2rem;
    line-height:1.8rem;
    color:#333;
    text-align:center;
    padding-top:0.5rem;
    min-height:3.6rem;
}


.cpzx_list {
    width:100%;
    box-sizing:border-box;
    padding:2rem 3% 0.5rem 3%;
}
.cpzx_list ul {
    margin-left:-2%;
}
.cpzx_list li {
    width:48%;
    float:left;
    margin-left:2%;
}
.cpzx_list li .img {
    width:100%;
    box-sizing:border-box;
    border:1px solid #f1f1f1;
}
.cpzx_list li .img img {
    width:100%;
}
.cpzx_list li .title {
    font-size:1.2rem;
    line-height:2.4rem;
    color:#000;
    padding-top:0.5rem;
    margin-bottom:1.2rem;
    text-align:center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.cp_title {
    width:100%;
    border-bottom:1px solid #e1e1e1;
    color:#ff8039;
    font-size:1.8rem;
    line-height:2.4rem;
    padding:1rem 0;
}
.cp_jieshao {
    font-size:1.2rem;
    line-height:2.4rem;
    color:#333;
    padding-top:0.9rem;
    padding-bottom:2.5rem;
}
.cp_jieshao_title {
    width:100%;
    border-bottom:1px solid #f0b856;
}
.cp_jieshao_title span {
    height:3.5rem;
    line-height:3.5rem;
    background:#f0b856;
    color:#fff;
    font-size:1.2rem;
    font-weight:bold;
    padding:0 2.1rem;
    display:inline-table;
    border-top-left-radius:0.5rem;
    border-top-right-radius:0.5rem;
}
.cp_jieshao_txt {
    font-size:1.2rem;
    line-height:2.4rem;
    color:#333;
    padding:2rem 0;
}
.cp_jieshao_txt img {
    width:100%;
}


/*news*/
.news_box {
    width:100%;
    box-sizing:border-box;
    padding:0 3% 2rem 3%;
}
.page_list {
    width:100%;
    text-align:center;
    margin-top:1.5rem;
}
.page_list a {
    width:3rem;
    height:3rem;
    box-sizing:border-box;
    border:1px solid #e4e4e4;
    text-align:center;
    line-height:2.8rem;
    color:#666;
    font-size:1.2rem;
    display:inline-block;
    margin:0 0.2rem;
}
.page_list a.on {
    border:1px solid #f0b856;
    background:#f0b856;
    color:#fff;
}
.page_list a.prev, .page_list a.next {
    width:auto;
    padding:0 1.9rem;
}

.news_box_title {
    width:100%;
    line-height:1.8rem;
    border-bottom:1px solid #e3e3e3;
    padding-top:2rem;
    padding-bottom:1.2rem;
}
.news_box_title .title {
    font-size:1.5rem;
    color:#000;
    margin-bottom:0.9rem;
}
.news_box_title .label {
    font-size:1.1rem;
    color:#666;
}
.news_tbox {
    font-size:1.2rem;
    line-height:2.4rem;
    color:#333;
    padding-top:1.4rem;
    padding-bottom:1.5rem;
    border-bottom:1px solid #e3e3e3;
}
.news_tbox img {
    width:100%;
}
.news_change {
    width:100%;
    font-size:1.2rem;
    line-height:2.4rem;
    color:#000;
    padding-top:1.5rem;
}
.news_change a {
    color:#000;
}
.news_return {
    width:35%;
    height:3.5rem;
    box-sizing:border-box;
    border:1px solid #e4e4e4;
    display:block;
    text-align:center;
    line-height:3.5rem;
    font-size:1.2rem;
    color:#666;
    margin-top:1.4rem;
    border-radius:1px;
}


.tzzgx_box {
    width:100%;
    box-sizing:border-box;
    padding:2rem 3%;
    min-height:27rem;
}
.tzzgx_box img {
    max-width:100%;
    display:block;
    margin:auto;
}

.tzzgx_list {
    width:100%;
}
.tzzgx_list li {
    width:100%;
    padding-bottom:1.6rem;
    border-bottom:1px solid #dedede;
    margin-bottom:2rem;
}
.tzzgx_list li .img {
    width:100%;
    margin-bottom:1.2rem;
}
.tzzgx_list li .img img {
    max-width:100%;
    display:block;
    margin:auto;
}
.tzzgx_list li .title {
    font-size:1.2rem;
    line-height:1.8rem;
    color:#000;
    text-align:center;
}

.tzzgx_box_tel, .tzzgx_box_email {
    font-size:1.5rem;
    line-height:2.4rem;
    color:#000;
    padding-left:5rem;
    margin-bottom:3.5rem;
}
.tzzgx_box_tel span, .tzzgx_box_email span {
    display:block;
    color:#f0b856;
    font-size:1.8rem;
}
.tzzgx_box_tel {
    background:url(../images/tb7.png) 1rem 0.4rem no-repeat;
    background-size:2.1rem;
}
.tzzgx_box_email {
    background:url(../images/tb8.png) 1rem 0.4rem no-repeat;
    background-size:2.1rem;
}


.rlzy_tbox {
    width:100%;
    box-sizing:border-box;
    padding:2rem 3%;
    font-size:1.2rem;
    line-height:2.4rem;
    color:#333;
}
.rlzy_tbox img {
    width:100%;
}

.rlzy_job_list {
    width:100%;
    box-sizing:border-box;
    padding:2rem 3%;
}
.rlzy_job_list li {
    width:100%;
    border-bottom:1px solid #e0e0e0;
}
.job_name {
    font-size:1.5rem;
    color:#000;
    line-height:1.8rem;
    padding:1.6rem 0;
    background:url(../images/tb9.png) right center no-repeat;
    background-size:2.8rem;
}
.job_txt {
    font-size:1.2rem;
    line-height:2.4rem;
    color:#333;
    padding-bottom:2rem;
    display:none;
}
.rlzy_job_list li.on .job_name {
    color:#f0b856;
    padding:0.6rem 0;
    background:none;
}
.rlzy_job_list li.on .job_txt {
    display:block;
}




.contact_box {
    width:100%;
    box-sizing:border-box;
    padding:2rem 3%;
}
.contact_tbox {
    font-size:1.2rem;
    line-height:2.4rem;
    color:#333;
}
.contact_map {
    width:100%;
    margin-top:1.5rem;
}
.contact_map img {
    width:100%;
}


.contact_boxs {
    width:100%;
    margin-bottom:1rem;
    display:inline-table;
}
.contact_boxs .name {
    width:15%;
    float:left;
    text-align:center;
    color:#000;
    font-size:1.2rem;
    line-height:1.5rem;
    padding:1rem 0;
}
.contact_boxs .txt {
    width:85%;
    height:3.5rem;
    box-sizing:border-box;
    border:1px solid #e4e4e4;
    padding-left:1rem;
}
.contact_boxs .text {
    width:85%;
    height:7rem;
    box-sizing:border-box;
    border:1px solid #e4e4e4;
    padding-left:1rem;
}
.contact_boxs .txt2 {
    width:42%;
    height:3.5rem;
    box-sizing:border-box;
    border:1px solid #e4e4e4;
    float:left;
    padding-left:1rem;
}
.contact_boxs .yzm {
    width:27%;
    float:left;
    margin-left:0.5rem;
    height:3.5rem;
    display:block;
}
.contact_boxs .yzm img {
    width:100%;
}
.contact_button {
    width:34%;
    height:3.5rem;
    margin-left:15%;
    border:none;
    background:#f0b856;
    color:#fbfbfb;
    font-weight:bold;
    font-size:1.4rem;
    border-radius:1px;
}




